<template>
<div>
  <h1>NADIN</h1>
  <router-view />
  </div>
</template>

<script>

// let self = null;

export default {
  
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

label, button, input {
  display: block;
    margin: 4px 0px;
}

button {
  margin: 12px 0px;
}

.error{
  color: red;
}
</style>
